<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW2 - try-catch</title>
    <style>
        ul li {
            color: darkblue;
            margin: 5px;
        }
    </style>
</head>

<body>
    <div id="root"></div>
    <script src="./script.js"></script>
</body>

</html>